<?php

/**
 * The template for displaying 404 Not Found Page.
 *
 * @package drvng
 */

get_header();
get_template_part('template-parts/banner', 'section');
?>

<section class="error-section">
        <div class="auto-container">
            <div class="content">
                <h1><?php esc_html_e( '404', 'drvng' ); ?></h1>
                <h2><?php esc_html_e( 'Oops! That page can’t be found', 'drvng' ); ?></h2>
			    <div class="text"><?php esc_html_e( 'Sorry, but the page you are looking for does not existing', 'drvng' ); ?></div>
                <a href="<?php echo get_home_url(); ?>" class="theme-btn btn-style-one"><span><?php esc_html_e( 'Go to home page', 'drvng' ); ?> </span></a>
            </div>
        </div>
    </section>
<?php
get_footer();
