<?php
/**
 * Search form
 *
 * @package drvng
 */
?>
<form role="search" method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<div class="form-group">
		<input type="search" class="search-field" name="s" value="<?php echo get_search_query(); ?>" placeholder="<?php esc_attr_e( 'Search Blog', 'drvng' ); ?>" required>
		<button type="submit"><span class="icon fa fa-search"></span></button>
	</div>
</form>