<?php

/**
 * Post Meta Template
 *
 * @package drvng
 */

?>
<div class="post-meta">
	<span class="by-admin"><?php esc_html_e( 'By: ', 'drvng' ); ?><?php the_author_posts_link(); ?></span>
	<span class="date"><?php echo get_the_date( 'M d, Y' ); ?></span>
	<?php
	$drvng_categories = get_the_category();
	if ( $drvng_categories ) :
		foreach ( $drvng_categories as $drvng_category ) :
			printf( '<span class="categori"><a href="%s">%s</a></span> ', esc_url( get_category_link( $drvng_category ) ), esc_html( $drvng_category->name ) );
		endforeach;
	endif;
	?>
</div>