<footer class="main-footer">
        <div class="auto-container">
            <?php
            if ( is_active_sidebar( 'footer_area_1' ) || is_active_sidebar( 'footer_area_2' ) || is_active_sidebar( 'footer_area_3' ) || is_active_sidebar( 'footer_area_4' )) {
            ?>
            <!--Widgets Section-->
            <div class="widgets-section">
                <div class="row clearfix">
                    <?php
                            if ( is_active_sidebar( 'footer_area_1' ) ) {
                                dynamic_sidebar( 'footer_area_1' );
                            }
                            ?>
                    
                </div>
            </div>
            <?php
            }
            ?>
        </div>
        <!-- Footer Bottom -->
        <div class="footer-bottom">
            <div class="auto-container">
                <div class="wrapper-box">
                    <div class="copyright">
                        <div class="text">
                            <?php
                            $drvng_default_copyright = __( '© Copyright 2023 by DrivingSchool.com', 'drvng' );
                            echo wp_kses_post( get_theme_mod( 'footer_text', $drvng_default_copyright ) );
                            ?>
                        </div>
                    </div>
                    <?php if(get_theme_mod( 'footer_logo_url' )){ ?>
                    <div class="logo">
                        <?php $footer_logo = get_theme_mod( 'footer_logo_url', 'drvng' ); ?>
                        <a href="<?php echo esc_url(home_url('/')); ?>" rel="home"><img src="<?php echo esc_url( $footer_logo ); ?>" alt="<?php bloginfo('name'); ?>"></a>
                    </div>
                    <?php } ?>
                    <?php if ( true == get_theme_mod( 'footer_menu', false ) ) : ?>
                    <div class="footer-menu">
                        <?php                             	
                            wp_nav_menu( array( 'theme_location' => 'footer_menu' ) );
                        ?>
                    </div>
                    <?php endif ?>
                </div>
            </div>
        </div>
    </footer>