<?php
/**
 * The template for displaying search result.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package drvng
 */

get_header();
?>
<div class="col-lg-12">
	<div class="search-block mb-50">
		<?php get_template_part( 'template-parts/post-meta' ); ?>
		<div class="news-text">
		<a href="<?php the_permalink(); ?>"><h2><?php the_title(); ?></h2></a>
		</div>
		<?php if ( has_post_thumbnail() ): ?>
		<div class="blog-thumb">
			<?php the_post_thumbnail(); ?>
			<div class="news-dot">
				<img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/blog/news-dot.png">
			</div>
		</div>
		<?php endif; ?>
		<div class="news-details-content mt-35">
			<?php the_excerpt(); ?>
		</div>
	</div>
</div>
