<?php

/**
 * Template Name: drvng Full Width
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package drvng
 */

get_header();

get_template_part( 'template-parts/banner', 'section' );
?>

<!--Sidebar Page Container-->
<div class="full-page-container">
		<div class="row clearfix">
			<!--Content Side-->
			<div class="full-width col-lg-12">
				<!-- single news Block -->
				<?php
				if ( have_posts() ) {
					while ( have_posts() ) {
						the_post();
						if ( is_single() ) {
							get_template_part( 'template-parts/content', 'single' );
						} else {
							get_template_part( 'template-parts/content', 'page' );
						}
					}
				} else {
					get_template_part( 'template-parts/content', 'none' );
				}
				?>
			</div>
		</div>
</div>
<?php
get_footer();
